LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Suse/Novell
User Name
Password
Suse/Novell This Forum is for the discussion of Suse Linux.

Notices

Reply
 
Search this Thread
Old 10-08-2005, 03:30 PM   #1
raid517
Member
 
Registered: Feb 2002
Posts: 393

Rep: Reputation: 30
ATI drivers and AMD X86/64 error.


Hey I got this error when I tried to run the ATI driver installer on my SuSe 10 3800 AMD X86/64 system (running in full 64Bit mode). Does anybody know what it is and/or how to fix it?

Code:
Detected configuration:
Architecture: x86_64 (64-bit)
X Server: Xorg 6.8.2

Detected version of X does not have a matching 'x680_64a' directory
You may override the detected version using the following syntax:
     X_VERSION=<xdir> ./ati-driver-installer-<ver>-<arch>.run [--install]

The following values may be used for <xdir>:
    x410        XFree86 4.1.x
    x420        XFree86 4.2.x
    x430        XFree86 4.3.x
    x680        X.Org 6.8.x
    x690        X.Org 6.9.x
Removing temporary directory: fglrx-install
Any help would be appreciated.

GJ
 
Old 12-10-2005, 02:07 AM   #2
Gamezace
Member
 
Registered: Apr 2004
Location: NOVA, VT
Distribution: gentoo
Posts: 88

Rep: Reputation: 15
I also am getting this error, and would love some help.
 
Old 12-10-2005, 10:55 AM   #3
rickh
Senior Member
 
Registered: May 2004
Location: Albuquerque, NM USA
Distribution: Debian-Lenny/Sid 32/64 Desktop: Generic AMD64-EVGA 680i Laptop: Generic Intel SIS-AC97
Posts: 4,250

Rep: Reputation: 60
I got that error with ATI's installer on my AMD64 machine. Finally gave up and used the compiled driver, config program and kernel module from http://xoomer.virgilio.it/flavio.sta...installer.html

... Worked like a dream.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
ATI Aproprietary drivers - error mixalisc Linux - Newbie 1 04-19-2005 06:55 PM
Newbie: Slackware 64bit AMD support (x86-64)? 270673 Slackware 1 07-15-2004 08:57 PM
AMD x86-64 version of Debian? microsoft/linux Debian 4 06-05-2004 08:29 PM
Anyone using a x86/AMD? dushkinup General 6 03-18-2004 03:21 PM
RPM error with ati drivers Avenging_Angel Linux - General 8 05-28-2003 06:10 PM


All times are GMT -5. The time now is 09:28 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration